# This file contains the user configurable properties.
# They are set via command line or a UI.
DiscoverPolling.time=0
DiscoverPolling.dayOfWeek=0
SnmpTrapPort=162
DiscoverPolling.intervalTime=0
hostPollingInterval=120000
EDFIPollingInterval=0
EDFIState=enabled
RunstatsThreshold=100
RunstatsInitialThreshold=20
BrocadeZoneLinuxReadTimeout=3000000
